Removing the appmenu indicator left-aligns all other indicators

Bug #688764 reported by Kazade on 2010-12-10
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Unity
Fix Released
Medium
Neil J. Patel
unity (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: unity

If you remove the global menu bar by uninstalling indicator-appmenu all of the other indicators in the panel move across to the left hand side. They should instead remain on the right hand side

Screenshot of the problem attached.

ProblemType: Bug
DistroRelease: Ubuntu 11.04
Package: unity 3.2.6-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.37-8.21-generic 2.6.37-rc4
Uname: Linux 2.6.37-8-generic x86_64
NonfreeKernelModules: nvidia wl
Architecture: amd64
CompizPlugins: [shift,wobbly]
Date: Fri Dec 10 21:26:38 2010
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release amd64 (20101007)
InstallationMedia_: Ubuntu 10.10 "Maverick Meerkat" - Release amd64 (20101007)
MachineType: Dell Inc. Vostro 1400
PciDisplay: 01:00.0 VGA compatible controller [0300]: nVidia Corporation G86 [GeForce 8400M GS] [10de:0427] (rev a1) (prog-if 00 [VGA controller])
ProcEnviron:
 LANG=en_GB.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.37-8-generic root=UUID=bd6270d6-7a13-49b0-b47d-464eec41e2bb ro quiet splash
ProcVersionSignature_: Ubuntu 2.6.37-8.21-generic 2.6.37-rc4
RelatedPackageVersions:
 xserver-xorg 1:7.5+6ubuntu3b1
 libgl1-mesa-glx 7.10.0+git20101209.05e534e6-0ubuntu0sarvatt2
 libdrm2 2.4.23+git20101210.760c01a6-0ubuntu0sarvatt
 xserver-xorg-video-intel 2:2.13.901+git20101209.9b967807-0ubuntu0sarvatt
 xserver-xorg-video-ati 1:6.13.99+git20101209.b1af52e5-0ubuntu0sarvatt
SourcePackage: unity
dmi.bios.date: 07/10/2008
dmi.bios.vendor: Dell Inc.
dmi.bios.version: A09
dmi.board.vendor: Dell Inc.
dmi.chassis.type: 8
dmi.chassis.vendor: Dell Inc.
dmi.modalias: dmi:bvnDellInc.:bvrA09:bd07/10/2008:svnDellInc.:pnVostro1400:pvr:rvnDellInc.:rn:rvr:cvnDellInc.:ct8:cvr:
dmi.product.name: Vostro 1400
dmi.sys.vendor: Dell Inc.
system: distro = Ubuntu, architecture = x86_64, kernel = 2.6.37-8-generic

Related branches

Kazade (kazade) wrote :
Didier Roche (didrocks) on 2010-12-13
Changed in unity (Ubuntu):
status: New → Triaged
importance: Undecided → Medium
Changed in unity:
status: New → Triaged
importance: Undecided → Medium
tags: added: bitesize
Sebastien Bacher (seb128) wrote :

the issue was reported as bug #684908 before and should be fixed in the current version if the duplicate is correct

Michael Terry (mterry) on 2010-12-13
Changed in unity:
assignee: nobody → Michael Terry (mterry)
status: Triaged → In Progress
Kazade (kazade) wrote :

@sebastian Nah, the duplicate was wrong. I was the original reporter there too, and I was asked to create this report when the bug wasn't fixed.

Neil J. Patel (njpatel) on 2010-12-17
Changed in unity:
assignee: Michael Terry (mterry) → Neil J. Patel (njpatel)
milestone: none → 3.2.8
status: In Progress → Fix Committed
Neil J. Patel (njpatel) on 2010-12-17
Changed in unity:
status: Fix Committed → Fix Released
Changed in unity (Ubuntu):
status: Triaged → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package unity - 3.2.8-0ubuntu1

---------------
unity (3.2.8-0ubuntu1) natty; urgency=low

  * New upstream release:
    - unity-panel-service should be autorestarted by unity when crashing
      (lp: #686591)
    - App name in panel menu is truncated (lp: #619477)
    - Removing the appmenu indicator left-aligns all other indicators
      (lp: #688764)
    - unity support for firefox menubar (lp: #690447)
    - the unityshell plugin has no icon in ccsm (lp: #688594)
    - the unityshell plugin has an "unknown category" in ccsm (lp: #688592)
  * debian/control:
    - updated the dee and nux requirement.
  * debian/libunity3.symbols:
    - updated to include the new symbols
  * debian/unity.install:
    - install the ccsm icons there
 -- Sebastien Bacher <email address hidden> Fri, 17 Dec 2010 19:18:58 +0100

Changed in unity (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers